input.checkbox {
	margin-bottom:0px;
	margin-top:3px;
	margin-left:5px;
	margin-right:3px;
}
input.radio {
	margin-bottom:0px;
	margin-top:3px;
	margin-left:5px;
	margin-right:3px;
}
input.submit {
	margin:2px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:6px;
	padding-right:6px
}
input.text, input.txtbox {
	margin:2px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #333333; 
}
input.text {
	border-style:solid;
	border-width:1px;
	border-color:#C9C9C9;
}
input.txtbox {
	border-style:solid;
	border-width:1px;
	border-color:#7799BB;
	vertical-align:middle;
	padding-left:2px
}
input.text-label {
	font-weight:bold;
	color:#cdcdcd
}
input.green { color: #009900; font-weight:bold }
input.red { color: #990000; font-weight:bold }
/*
select {
	margin:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #333333; 
	border-style:solid;
	border-width:1px;
	border-color:#C9C9C9
}
textarea {
	margin:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #333333; 
	border-style:solid;
	border-width:1px;
	border-color:#C9C9C9
}
td img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: normal;
	display:block
}
td a img {
	display:inline
}
td span {
	font-size:16px
}
td {
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}
*/
.address {
	font-weight: normal; 
	padding-bottom:10px; 
	padding-left:1px
}
img.download {
	display:block
}
td.Small {
	font-family: Arial;
	font-size: 12px
}
td.Large {
	font-family: Arial;
	font-size: 16px
}
.SmallDesc {
	font-family:Arial;
	font-size:12px
}
table.login {
	border-spacing: 2px
}
table.login td {
	padding: 2px;
	margin: 2px
}
table.pad0 > tr > td,
table.pad0 > tbody > tr > td {
	padding:0px;
}
table.pad1 > tr > td,
table.pad1 > tbody > tr > td {
	padding:1px;
}
table.pad2 > tr > td,
table.pad2 > tbody > tr > td {
	padding:2px;
}
table.pad3 > tr > td,
table.pad3 > tbody > tr > td {
	padding:3px;
}
table.pad4 > tr > td,
table.pad4 > tbody > tr > td {
	padding:4px;
}
table.pad5 > tr > td,
table.pad5 > tbody > tr > td {
	padding:5px;
}
table.space0 {
	border-spacing:0px
}
table table.space0 {
	border-spacing:0px
}
table.space1 {
	border-spacing:1px
}
table table.space1 {
	border-spacing:1px
}
table.space2 {
	border-spacing:2px
}
table table.space2 {
	border-spacing:2px
}
table.space4 {
	border-spacing:4px
}
table table.space4 {
	border-spacing:4px
}
table.Small {
	font-family:Arial;
	font-size:16px
}
span.Large {
	font-family: Arial;
	font-size: 16px
}
span.red {
	color: #900;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	margin-right: 10px;
}
span.Small {
	font-family: Arial;
	font-size: 14px
}
ul.Small {
	font-family: Arial;
	font-size: 14px;
	list-style:disc;
	line-height:16px;
	padding-left:10px
}
